<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white"> 
        <link href="css/screen.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <div class="door-section wrapper cf">
               <h1>Roplasto | Colours and decorations</h1>
                <div class="col">
                    <img src="images/site/big22.jpg" alt="" class="default">
                    <a class="close" href="#"><img src="images/site/close.png" alt=""></a>
                </div>
                <div class="col">
                    <ul class="cf">
                        <li><a href="#"><img src="images/site/small1.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small2.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small3.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small4.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small5.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small6.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small7.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small8.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small9.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small10.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small11.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small12.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small13.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small14.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small15.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small16.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small17.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small18.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small19.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small20.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small21.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small22.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small23.jpg" alt=""></a></li>
                        <li><a href="#"><img src="images/site/small24.jpg" alt=""></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <script src="js/script.js"></script>
    </body>
</html>
